<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="applicategoriesion-name" content="">
	<meta name="description" content="">
	<title>Search By Types</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">
	
	<!-- Font Awesome -->
	<script src="js/vendor/font-awesome.js"></script>

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">
	<link rel='stylesheet prefetch' href='css/vendor/jquery-ui.css'>

</head>
<body>
	<!-- Header Start -->
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-12 col-md-8 col-lg-7 order-sm-1 order-2 primary-menu-tm">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
						</button>

						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav">
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="index.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Home</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="home.html">Home (Without Login)</a></li>
										<li class="nav-item dropdown"><a class="dropdown-item" href="index.html">Dashboard</a></li>
										<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#">Hire Freelancer<span class="sr-only">(current)</span></a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown">
											<a class="dropdown-item" href="post-project.html">Post a Project</a>
										</li>
										<li><a class="dropdown-item" href="find-freelancer.html">Find Freelancer</a></li>	
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="job-search.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Find Work</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="job-search.html">Browse Projects</a></li>
										<li><a class="dropdown-item" href="bidding-page.html">Project Bidding</a></li>
										<li><a class="dropdown-item" href="project-awarded.html">Project Awarded</a></li>
										<li><a class="dropdown-item" href="project-in-progress.html">Project In Progress</a></li>
										<li><a class="dropdown-item" href="milestone-request.html">Milestone Request</a></li>
										<li><a class="dropdown-item" href="freelancer-profile-portfolio.html">Freelancer Profile</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="blog-page-right-sidebar.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="blog-page-left-sidebar.html">Blog Left Sidebar</a></li>
										<li><a class="dropdown-item" href="blog-page-right-sidebar.html">Blog Right Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-left-sidebar.html">Single Post Left Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-right-sidebar.html">Single Post Right Sidebar</a></li>
										
									</ul>
								</li>
							</ul>
							<form class="form-inline my-2 my-lg-0">
								<input class="form-control mr-sm-2" type="search" placeholder="&#xed60; &#xeb25;  Find Freelancer" aria-label="Search" data-toggle="modal" data-target="#search-freelancer">
							</form>
						</div>
					</nav>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-5 order-sm-2 order-1 header-notification">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<ul class="navbar-nav ml-auto ymp-right-menu">
							<li class="nav-item">
								<a href="financial-dashboard.html" class="nav-link usd">USD $350 <span>32</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon heart" href="#" data-toggle="modal" data-target="#followed"><i class="far fa-heart"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon envolope" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i><span>1</span></a>
							</li>
							<li class="menu-bar dropdown dropdown-user">
								<a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									<img src="img/profile-img.jpg" alt="">
									<span>Hi Sasha</span>
								</a>
								<ul class="dropdown-menu">
									<li class="nav-item dropdown"><a class="dropdown-item" href="freelancer-profile-portfolio.html">My Profile</a></li>
									<li><a class="dropdown-item" href="chatting-page.html">Message</a></li>
									<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
									<li><a class="dropdown-item" href="#">Logout</a></li>
								</ul>
							</li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End -->
	<!-- Modal Start -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="search-freelancer" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body"> 
			        	<div class="modal-header">
				        	<p>Top 5 Freelancers</p>
				        	<a href="#">View</a>
			        	</div>
				    	<div class="form-content">
				    		<ul>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-1.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Rockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Design,</li>
				    							<li>Photoshop,</li>
				    							<li>Illustrator,</li>
				    							<li>Illustration...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>		
				    						</ul>
				    							<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-2.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Mahmudul Hasan Maruf</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Logo Design,</li>
				    							<li>Illustrator,</li>
				    							<li>Broch...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-3.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Sahinur Salafee</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Brochure Design.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>98% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-4.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>The Designers Group</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop... </li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-5.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Stockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    		</ul>
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects</h6>
					    				<p class="view"><a href="#">View</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>
			        <div class="modal-footer">
			          <div class="tm-search">
			          	<a href="#"><span><i class="icofont icofont-search"></i></span>
			          	<p>Search all results for “web design”</p></a>
			          </div>
			        </div>
			      </div>   
			    </div>
  			</div>
		</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Followed Projects -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="followed" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body">
				    	<div class="form-content">
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects From Followed Employeers</h6>
					    				<p class="view"><a href="#">View More</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Amazingsoftware</a></p>
											<p><a href="#" class="project-name">Multi Vendor Website</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">John65</a></p>
											<p><a href="#" class="project-name">Write Some Software</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">BabyGirl</a></p>
											<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">MarketingWizard</a></p>
											<p><a href="#" class="project-name">Write code get google drive</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Jenelia</a></p>
											<p><a href="#" class="project-name">Google Write Code</a></p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
											<p class="notification-time">About 20 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
											<p class="notification-time">About 40 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
											<p class="notification-time">About 50 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
											<p class="notification-time">About 1 hour ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
											<p class="notification-time">About 1 hour 20 minutes ago</p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<section id="search-by-types">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4 order-sm-1 order-2">
					<div class="search-job-sidebar">
						<div class="all">
							<h4><i class="icofont icofont-earth"></i> All</h4>
						</div>
						<div class="project">
							<h4><i class="icofont icofont-files"></i> Projects</h4>
						</div>
						<div class="freelancers">
							<h4><i class="icofont icofont-business-man"></i> Freelancers</h4>
						</div>
						<div class="options">
							<div class="search-category">
								<h4 class="title">Categories</h4>
								<ul>
									<li>
										<div class="form-group select-categories">
										    <select class="custom-select">
										      <option value="">Graphic Design</option>
										      <option value="1">Web Design</option>
										      <option value="2">Web Development</option>
										    </select>
								 		</div>
									</li>
								</ul>
							</div>
						<div class="skills">
							<h4 class="title">Skills</h4>
							<input class="form-control" type="text" placeholder="Select Skill">
						</div>
						<div class="countries">
							<h4 class="title">Countries</h4>
							<ul>
								<li>
									<label class="checkbox-btn">Afganistan
									<input type="checkbox" checked="checked">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Aland Islands
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Albania
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Algeria
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">American Samoa
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Andorra
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Angola
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Anguilla
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Antarticca
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Argentina
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Armenia
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li>
								<li>
									<label class="checkbox-btn">Aruba
									<input type="checkbox">
									<span class="checkmark"></span>
									</label>
								</li> 
								<li><a href="#">more...</a></li>
							</ul>
						</div>
						<div class="hourly-rate">
							<h4 class="title">Hourly Rate</h4>
							<div class="relative-tm">
							<div id="slider" class="clearfix"></div>
							</div>
						</div>
						<div class="rating">
							<h4 class="title">Rating</h4>
							<ul>
								<li><a href="#"><i class="icofont icofont-star"></i></a></li>
								<li><a href="#"><i class="icofont icofont-star"></i></a></li>
								<li><a href="#"><i class="icofont icofont-star"></i></a></li>
								<li><a href="#"><i class="icofont icofont-star"></i></a></li>
								<li><a href="#"><i class="icofont icofont-star"></i></a></li>
							</ul>
						</div>
						<div class="exam">
							<h4 class="title">Exams</h4>
							<input class="form-control" type="text" placeholder="Select Exams">
						</div>
						<div class="online">
							<h4 class="title">Online</h4>
							<label class="checkbox-btn">Online Freelancers Only
							<input type="checkbox" name="selector">
							<span class="checkmark"></span>
							</label>
						</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-8 col-lg-8 order-sm-2 order-1">
					<div class="search-freelancer">
						<div class="search-form">
							<input type="search" class="form-control" placeholder="&#xed60; Web Design">
							<p>2,500 Results</p>
						</div>
						<div class="table-responsive">
							<table class="table">
								<tbody>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer1.jpg" alt="">
													<span class="flag"><img src="img/flag-2.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Webqueue Solutions</h6>
													<p>We are website developer with relevant skills of graphics design, php ,wovrdpress, html, codeigniter........</p>
													<ul class="review">
														<li><a href="#">5.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>250 Reviews</li>
														<li>7.5</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Graphic Design</a></li>
														<li><a href="#">Website Design</a></li>
														<li><a href="#">Php</a></li>
														<li><a href="#">HTML</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">30</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer2.jpg" alt="">
													<span class="flag"><img src="img/flag.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Louis R.</h6>
													<p>I am Louis Reusch, a Visual Designer specialised in 3d- and 2d-animation, based in Germany. I have over four...</p>
													<ul class="review">
														<li><a href="#">5.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>30 Reviews</li>
														<li>7.5</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Animation</a></li>
														<li><a href="#">3D Animation</a></li>
														<li><a href="#">Video Production</a></li>
														<li><a href="#">HTML</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">46</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer3.jpg" alt="">
													<span class="flag"><img src="img/flag-2.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Kim Daniel T.</h6>
													<p>Hello! Thank you very much for giving time to review my profile. We are a team with a lot of experiences and...</p>
													<ul class="review">
														<li><a href="#">4.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>340 Reviews</li>
														<li>10</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Data Entry</a></li>
														<li><a href="#">iPhone</a></li>
														<li><a href="#">Excel</a></li>
														<li><a href="#">Report Writting</a></li>
														<li><a href="#">Excel</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">50</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer4.jpg" alt="">
													<span class="flag"><img src="img/flag.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Webqueue Solutions</h6>
													<p>We are website developer with relevant skills of graphics design, php ,wovrdpress, html, codeigniter........</p>
													<ul class="review">
														<li><a href="#">5.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>250 Reviews</li>
														<li>7.5</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Graphic Design</a></li>
														<li><a href="#">Website Design</a></li>
														<li><a href="#">Php</a></li>
														<li><a href="#">HTML</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">30</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer5.jpg" alt="">
													<span class="flag"><img src="img/flag-2.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Louis R.</h6>
													<p>I am Louis Reusch, a Visual Designer specialised in 3d- and 2d-animation, based in Germany. I have over four...</p>
													<ul class="review">
														<li><a href="#">5.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>30 Reviews</li>
														<li>7.5</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Animation</a></li>
														<li><a href="#">3D Animation</a></li>
														<li><a href="#">Video Production</a></li>
														<li><a href="#">HTML</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">46</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
									<tr>
										<td>
											<div class="freelancers">
												<div class="freelancer-img">
													<img src="img/search-freelancer6.jpg" alt="">
													<span class="flag"><img src="img/flag.jpg" alt=""></span>
												</div>
												<div class="freelancer-details">
													<h6 class="name">Kim Daniel T.</h6>
													<p>Hello! Thank you very much for giving time to review my profile. We are a team with a lot of experiences and...</p>
													<ul class="review">
														<li><a href="#">4.0</a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li><a href="#"><i class="icofont icofont-star"></i></a></li>
														<li>340 Reviews</li>
														<li>7.5</li>
														<li><span class="dollar">$</span></li>
													</ul>
													<ul class="category">
														<li><a href="#">Data Entry</a></li>
														<li><a href="#">iPhone</a></li>
														<li><a href="#">Excel</a></li>
														<li><a href="#">Report Writting</a></li>
														<li><a href="#">Excel</a></li>
													</ul>
												</div>
											</div>
										</td>
										<td>
											<ul class="buttons">
												<li><a href="#" class="button-ymp">Project</a></li>
												<li><a href="#" class="button-ymp hire-color">Hire me</a></li>
												<li>$<span class="amount">50</span> USD/Hour</li>
											</ul>
										</td>
									</tr>
								</tbody>
							</table>
						</div>
						<div class="posts">
							<p>Showing 1 to 6 of 20 entries</p>
						
							<div class="pagination">
								<ul>
									<li><a href="#"><i class="icofont icofont-curved-double-left"></i></a></li>
									<li><a href="#"><i class="icofont icofont-curved-left"></i></a></li>
									<li><a href="#">1</a></li>
									<li><a href="#">2</a></li>
									<li><a href="#"><i class="icofont icofont-curved-right"></i></a></li>
									<li><a href="#"><i class="icofont icofont-curved-double-right"></i></a></li>

								</ul>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
	</section>






	<!-- Footer Start -->
	<footer id="footer" class="margin-top">
		<div class="footer-top">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">About Us</h4>
						<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley.</p>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Quick Links</h4>
						<ul>
							<li><a href="#">Success stories</a></li>
							<li><a href="#">Take the first Step</a></li>
							<li><a href="#">Get started in minutes</a></li>
							<li><a href="#">Featured on</a></li>
							<li><a href="#">Top 5 freelancers</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Support</h4>
						<ul>
							<li><a href="#">Live chat</a></li>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">Support HQ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Submit a Ticket</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Get In Touch</h4>
						<div class="contact">
							<ul>
								<li>
									<i class="icofont icofont-iphone"></i>
									<a href="tel:+8801717722179">+880 1717 722179</a>
								</li>
								<li>
									<i class="icofont icofont-send-mail"></i>
									<a href="mailto:support@thememom.com">support@thememom.com</a>
								</li>
							</ul>
						</div>
						<div class="footer-inline">
							<ul class="social-icons">
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-skype"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
								<li><a href="#"><i class="icofont icofont-youtube-play"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-tumblr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
							</ul>
							<ul class="applicategoriesion-store">
								<li><a href="#"><img src="img/store/app-store.png" alt=""></a></li>
								<li><a href="#"><img src="img/store/play-store.png" alt=""></a></li>
							</ul>
						</div>

					</div>
				</div>
			</div>		
		</div>
		<div id="copyright">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<p class="copyright">© 2017 <a href="#">Yes Market Place</a> International Limited | Developed by <a href="https://thememom.com" title="ThemeMom" target="_blank">ThemeMom</a> </p>
					</div>
				</div>
			</div>		
		</div>
	</footer>
	<!-- End -->




<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src='js/vendor/jquery.min.js'></script>
<script src='js/vendor/jquery-ui.min.js'></script>
<script src="js/range.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>

</body>
</html>